@media only screen and (max-width: 991px) {
  .checkout-bonusDeals-reciept h3 {
    gap: 10px;
  }

  .checkout-bonusDeals-reciept h3 span.line-with-arrow {
    width: 2rem;
  }

  .checkout-form .first-last-name {
    display: block;
  }
  .checkout-form .first-last-name .input_wrap {
    width: 100%;
  }

  .main-middle-sec .left .green-stripe h4 {
    text-align: center;
  }

  .main-middle-sec .left .paypal-gpay-buttons {
    gap: 1rem;
    flex-direction: row-reverse;
  }

  .main-middle-sec .left .radio-section .form-check .form-check-label {
    align-items: flex-start;
  }

  .main-middle-sec .left .radio-section .right .recommended-deal {
    display: none;
  }

  .main-middle-sec .left .radio-section .left .recommended-deal {
    display: block;
  }

  .main-middle-sec .left .radio-section .left .save-off-text {
    font-size: 15px;
    line-height: 18px;
  }

  .main-middle-sec .left .payment-section p {
    font-size: 15px;
    font-weight: 600;
  }

  .main-middle-sec .left .payment-section .right span {
    display: none;
  }

  .main-middle-sec .left .payment-section .expiration-security {
    flex-direction: column;
    gap: 0;
  }

  .checkout-form .expiration-security .input_wrap {
    width: 100%;
  }

  .ssl-safe-section .inner-section h5 {
    font-size: 8px;
    line-height: 12px;
  }

  .bundle-of-cards img {
    max-width: 75%;
  }

  .main-middle-sec .right .right-bottom {
    gap: 8px;
  }

  .main-middle-sec {
    padding-bottom: 40px;
  }

  footer {
    padding: 30px 0;
  }

  .main-middle-sec .right .right-top {
    display: none;
  }

  .main-middle-sec .left .right-top {
    display: block;
  }

  .has-tooltip1::before {
    top: 55px;
    left: -110px;
  }

  .has-tooltip1:after {
    top: 17px;
    left: 0;
    transform: rotate(270deg) !important;
  }

  .has-tooltip2::before {
    top: 75px;
    left: -110px;
  }

  .has-tooltip2:after {
    top: 14px;
    left: 0;
    transform: rotate(270deg) !important;
  }

  /* .country-wrap:after {
        right: 6%;
    } */

  .main-middle-sec .left .radio-section {
    padding: 15px 17px 15px 12px;
  }

  .main-middle-sec
    .left
    .Choose-your-package-section
    li:nth-child(2)
    .radio-section,
  .main-middle-sec
    .left
    .Choose-your-package-section
    li:nth-child(3)
    .radio-section {
    padding: 15px 17px 15px 12px;
  }

  .desktop-active-arrow,
  .desktop-inactive-arrow {
    display: none;
  }

  .mobile-active-arrow,
  .mobile-inactive-arrow {
    display: block;
  }

  .main-middle-sec .left {
    padding-right: 0;
  }

  .main-middle-sec .right {
    padding-left: 0;
  }
  .pay-1 {
    margin-top: 20px;
  }
  /* new */
  .main-middle-sec .new-mob-top {
    background-color: #fff;
    padding: 23px 18px 0 18px;
  }
  .new-mob-top {
    text-align: center;
  }
  .new-mob-top .checkout-page-cart-product-title.txt-1 {
    font-size: 18px;
    line-height: 16px;
    font-weight: 400;
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .new-mob-top .checkout-page-cart-product-title.txt-2 {
    border-bottom: 1px solid #e7e7e7;
  }
  .new-mob-top .star-happyCustomer {
    justify-content: center !important;
  }
  .new-mob-top .checkout-page-cart-product-section {
    text-align: center;
  }
  .right-t-top {
    border: 1px solid #d6d6d6;
    padding: 12px 16px;
    margin-top: 17px;
  }
  .right-t-top .right-top {
    background-color: #fff;
    padding: 0;
  }
  .right-t-top .checkout-page-cart-price-section {
    margin-top: 0px;
  }
  .checkout-form .first-last-name.first2 {
    display: block;
  }
  .checkout-form .first-last-name.first2 .input_wrap {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  header .right .header-right-first-text {
    display: none;
  }
  .logo1 {
    width: 130px;
    height: auto;
  }
  .mob-hide {
    display: none;
  }
}

/* @media only screen and (max-width: 575px) {
    .floating-cart.active {
        display: block;
        position: sticky;
        top: -1px;
        left: 0;
        right: 0;
        z-index: 9;
    }
} */
@media screen and (max-width: 479px) {
  .mob-only {
    display: block;
  }
  /* .payment-text{
    margin-top: 20px;
} */
}
